<div class="ui-g">
    <div class="ui-g-2 ui-sm-12" align="center">
        <div class="card" [routerLink]="['../approval-kacab/vso-draft']">
            <div class="card-body">
                <div>
                    <i class="fa fa-check-square-o fa-2x" aria-hidden="true"></i>
                </div>
                <div>
                    VSO Draft
                </div>
            </div>
        </div>
    </div>

    <div class="ui-g-2 ui-sm-12" align="center">
        <div class="card" [routerLink]="['../approval-kacab-request']">
            <div class="card-body">
                <div>
                    <i class="fa fa-exchange fa-2x" aria-hidden="true"></i>
                </div>
                <div>
                    Request Product
                </div>
            </div>
        </div>
    </div>
    <div class="ui-g-2 ui-sm-12" align="center">
        <div class="card" [routerLink]="['../approval-kacab-receive']">
            <div class="card-body">
                <div>
                    <i class="fa fa-exchange fa-2x" aria-hidden="true"></i>
                </div>
                <div>
                    Receive Product
                </div>
            </div>
        </div>
    </div>

    <div class="ui-g-2 ui-sm-12" align="center">
        <div class="card" [routerLink]="['../approval-kacab/pelanggaran-wilayah']">
            <div class="card-body">
                <div>
                    <i class="fa fa-sticky-note-o fa-2x" aria-hidden="true"></i>
                </div>
                <div>
                    Pelanggaran Wilayah
                </div>
            </div>
        </div>
    </div>

</div>